#content h1.articleheadline{
color:#9303A7;
}

#content blockquote{
	color:#72217D;
	background:#889988;
	border-color:#889988;
}
#content blockquote h4{
	color:#ff0080;
	background:#fff;
	border-color:#889988;
}
#content blockquote li,#content blockquote p{
	color:#72217D;
}
#content p:last-child{
	border-color:#72217D;
}
.whitebg{
	background-color:#fff;
}